/*隐私政策*/
.ny_privacy .ysbt,.ny_privacy .ysbt3{ font-size:28px; font-weight:bold; margin-bottom:10px;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
.ny_privacy .ysbt2{ font-size:20px;font-weight:bold;margin-bottom:10px;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
.ny_privacy .ysbt3{ font-size:24px;font-style: italic;}
.ny_privacy .ysbt4{ font-size:18px; font-weight:bold;margin-bottom:10px;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
.ny_privacy p,.ny_privacy i,.ny_privacy p a{ font-size:18px; line-height:28px; color:#333; margin-bottom:15px;}
.ny_privacy p a:hover{ color:#e20613;}
.ny_privacy i{font-style: italic;}
.ny_privacy p em{ font-size:18px; font-weight:bold;font-style: italic;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
.ny_privacy p b{ font-size:18px; font-weight:bold;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
{font-size:18px;}

/*cookies 文件*/
.ny_cookieswj p span{ display:block; font-size:18px;padding-left: 28px;}
.ny_cookieswj ul li{font-size:18px; line-height:28px; color:#333; margin-bottom:15px;list-style-type: disc;list-style-position: inside;}
.ny_cookieswj .cookie-table-wrapper {width: 100%;border: 1px solid #e5e7eb;border-radius: 4px;overflow: hidden;}
.ny_cookieswj  .cookie-row {display: flex;border-bottom: 1px solid #e5e7eb;}
.ny_cookieswj .cookie-row:last-child {border-bottom: none;}
.ny_cookieswj .cookie-header {background-color: #f9fafb;}
.ny_cookieswj .cookie-cell { padding: 15px 16px;flex: 1;text-align: left;border-right: 1px solid #e5e7eb;}
.ny_cookieswj .cookie-cell:last-child { border-right: none;}
.ny_cookieswj .cookie-header .cookie-cell{font-weight: bold;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}

/*EC证书*/
.ny_eczheng ul{display: -webkit-flex;display: flex;flex-wrap: wrap; margin-bottom:30px; overflow:hidden;justify-content:space-between;}
.ny_eczheng ul li{ width:48.5%; border:1px solid #999; border-radius:4px; margin:10px 0; padding:20px; float:left;font-size:20px;font-weight:bold;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}
.ny_eczheng ul li a{ display:block; font-size:18px; color:#e20613; margin-top:5px; padding-left:20px; position:relative;}
.ny_eczheng ul li a:before{ content:'';display:block; width:6px; height:6px; border-radius:50%; background:#e20613; position:absolute; left:0; top:10px;}
@media (max-width:1080px) {
	.ny_privacy .ysbt,.ny_privacy .ysbt3{ font-size:22px;margin-bottom:10px;}
	.ny_privacy .ysbt2{ font-size:16px;}
	.ny_privacy .ysbt3{ font-size:20px;}
	.ny_privacy .ysbt4{ font-size:16px;}
	.ny_privacy p,.ny_privacy i{ font-size:16px; line-height:24px; margin-bottom:10px;}
	.ny_privacy p em{ font-size:16px;}
	.ny_privacy p b{ font-size:16px;}
	
	.ny_eczheng ul li{ font-size:18px;}
	.ny_eczheng ul li a{ font-size:16px;}
}
@media (max-width: 768px) {
.ny_cookieswj .cookie-row {flex-direction: column;}
.ny_cookieswj .cookie-header {display: none;}
.ny_cookieswj  .cookie-cell {border-right: none;border-bottom: 1px solid #e5e7eb;padding: 8px 16px;}
.ny_cookieswj .cookie-cell::before {content: attr(data-label) " : ";display: inline-block;margin-right:5px;font-weight: bold;font-family: 'Microsoft Yahei', '微软雅黑','Arial';}

.ny_eczheng ul{ margin-bottom:15px;}
.ny_eczheng ul li{ width:100%; margin:7px 0;}
}